.landing-wrapper								{ position: relative; display: block; clear: both; width: 1200px; margin: 0 auto; padding: 75px 0; overflow: hidden; }
.landing-container								{ position: relative; display: block; clear: both; width: 100%; margin: 0; float: left; box-sizing: border-box; padding: 10px 0; }
.landing-logo									{ text-align: center; }
.landing-languages ul							{ position: relative; display: block; clear: both; width: 100%; text-align: center; }
.landing-languages li							{ position: relative; display: inline-block; width: 40px; height: 40px; line-height: 40px; float: none; clear: none; overflow: hidden; background: #f5f5f5; color: #666; font-size: 12px; }
.landing-languages li.active					{ background: #c21a2c; color: #fff; }
.landing-languages li:hover						{ cursor: pointer; background: #444; color: #fff; }
.landing-languages li							{
	-webkit-border-radius:	40px;
	-moz-border-radius:		40px;
	border-radius:			40px;
}
.landing-button									{ position: relative; display: block; box-sizing: border-box; padding: 7px 20px; background: #444; color: #fff; ; height: 75px; }
.landing-button:hover							{ background: #222 !important; color: #fff; text-decoration: none; }
.landing-button {
	-webkit-transition:	all 100ms ease-in-out;
	-moz-transition:	all 100ms ease-in-out;
	-o-transition:		all 100ms ease-in-out;
	transition:			all 100ms ease-in-out;
}
.landing-info									{ margin-top: 50px; display: none; }
.landing-info.active							{ display: block; }
.landing-box									{ position: relative; float: left; clear: none; width: 50%; box-sizing: border-box; text-align: center; }
.landing-box h1									{ font-size: 36px; line-height: normal; font-weight: 300; }
.landing-box h1 b								{ font-weight: 500; }
.landing-box img								{ position: relative; margin-bottom: 15px; }
.landing-box img								{
	-webkit-border-radius:	150px;
	-moz-border-radius:		150px;
	border-radius:			150px;
}
.landing-box.particulier						{ padding-right: 1.6%; }
.landing-box.professional						{ padding-left: 1.6%; border-left: 1px dotted #ccc; }
.landing-box.particulier .landing-button		{ background: #c21a2c }
.landing-box.professional .landing-button		{ background: #c21a2c; }

/* Responsiveness */
@media screen and (max-width: 1199px) {
	.landing-wrapper	{ width: 960px; }
}

@media screen and (max-width: 959px) {
	.landing-wrapper	{ width: 100%; padding: 75px 20px; box-sizing: border-box; }
}

@media screen and (max-width: 479px) {
	.landing-info		{ margin-top: 25px; }
	.landing-box		{ width: 100%; padding: 0 !important; border: none !important; clear: both; margin: 20px 0; }
}
